.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/61256023-0.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 327px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 44px auto 0 49px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 545px 0 49px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 49px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: -51px auto 60px 133px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 345px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 125px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-2 .u-icon-1 {
    width: 51px;
    height: 51px;
    margin-top: 9px;
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: -38px 33px 45px auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 31px 0 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 270px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 539px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 574px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/Hauling-26.JPG");
  background-position: 50% 100%;
  padding: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 672px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 137px 863px 0 49px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 8px 590px 0 60px;
}

.u-section-4 .u-form-1 {
  height: 332px;
  margin: 8px 521px 60px 49px;
}

.u-section-4 .u-form-group-4 {
  text-align: left;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-right: 678px;
    margin-left: 35px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 409px;
    margin-left: 41px;
  }

  .u-section-4 .u-form-1 {
    height: 336px;
    margin-top: 15px;
    margin-right: 335px;
    margin-left: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 493px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 230px;
    margin-left: 0;
  }

  .u-section-4 .u-form-1 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 135px;
    margin-right: 313px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 26px;
    margin-right: 37px;
    margin-left: 13px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 8px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 87px;
    margin-right: 170px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-top: 0;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: linear-gradient(white, #808080);
}

.u-section-5 .u-sheet-1 {
  min-height: 225px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  width: 815px;
  letter-spacing: -0.5px;
  line-height: 0.8;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    line-height: 1;
    font-size: 1.5rem;
    margin: 43px 0;
  }
}